nav .menu li a:hover {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    color: #fefefe;
}
nav .search input[type="submit"], .sidenav .search input[type="submit"] {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
}
.headta div {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    color: #fff;
}
.headta span {
    color: #fefefe;
}
.large_title {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    color: #FFF;
}
.post_content .box_right.post .title::before {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
}
.post_content .foot_post .left .more {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.12);
}
#wp_page_numbers li.active_page a {
    background: rgba(240,30,92,1);
    color: #FFF;
}
#wp_page_numbers a:hover {
    background: rgba(240,30,92,1);
    color: #FFF;
}
#wp_page_numbers li.active_page a:hover {
    background: rgba(240,30,92,1);
    color: #FFF;
}
.msidebox li a:hover {
    color: rgba(240,30,92,1);
}
.player .controls .volume_seek .move {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
}
.linkdl {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    box-shadow: 0px 4px 13px rgb(98, 114, 131);
}
.linkdl a {
    color: #fff;
}
.linkdl a:hover {
    color: #333;
}
.comment-respond form input[type="submit"] {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
}
.msidebox li a:hover:before{background:url(../../images/color/li-hover-red.svg) no-repeat;background-size:cover}
.msidebox li a:hover:after{background:url(../../images/color/left-arrow-hover-red.svg) no-repeat;background-size:cover}
.player .seekbar .move {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
}
.albumtable table tr:hover td {
    border-bottom: 1px solid rgba(240,30,92,1);
}
.albumtable .table tr.active{border-right:3px solid rgba(240,30,92,1);}
.albumtable table td a:hover {
    background: radial-gradient( circle 860px at 11.8% 33.5%, rgba(240,30,92,1) 0%, rgba(244,49,74,1) 30.5%, rgba(249,75,37,1) 56.1%, rgba(250,88,19,1) 75.6%, rgba(253,102,2,1) 100.2% );
    color: #FFF;
}